<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0a045a2660a654aebd09419cc66e1c7f">
  <dict>
    <!--2024-05-31 14:51:29.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:51:29.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:51:29.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
  </dict>
</config>
